Subject: Re: CVS and Comments
From: "Joseph M. Reagle Jr." <[email-masked]>
To: DJ Delorie <[email-masked]>
Cc: [email-masked], [email-masked]
Date: Mon, 23 Oct 2000 16:18:59 -0400

At 16:11 10/23/2000 -0400, DJ Delorie wrote:
> > I have this. However, my data files are on an encrypted partition
> > that gets mounted as "i:", and I can access in cygwin via /i or
> > /mnt/i. I don't really want to keep a tmp directory on this
> > partition, but it looks like emacs is trying with its
> > "i:/tmp/cvs12..."
>
>Right.  In your case, you'd want i:/tmp to be mounted as /tmp so that
>everything agrees on where tmp is.

Right, but I don't want all my /tmp files getting written to my encrypted 
data partition! Particularly as I sometimes don't have it mounted.

__
Joseph Reagle Jr.
W3C Policy Analyst                mailto:[email-masked]
IETF/W3C XML-Signature Co-Chair   http://www.w3.org/People/Reagle/

--
Want to unsubscribe from this list?
Send a message to [email-masked]